Subject: Re: [Fot] Spare TR4 and TR6 doors, old roll bars

From: Bill Dentinger via Fot <[email-masked]>
Date: Wed, 27 Feb 2019 04:27:19 +0000 (UTC)

--===============7648853940712873289==
	boundary="----=_Part_5784630_1540800737.1551241639588"

------=_Part_5784630_1540800737.1551241639588
Content-Transfer-Encoding: quoted-printable

Bob...
When you say various states...do you mean like California, New Jersey, Oreg=
on, etc., or is this a reference to=C2=A0descriptive condition?
Are there any in Nevada? =C2=A0
I=C2=A0do not need any right now, but=C2=A0I would tell my wife in case she=
 needs any.
Bill Dentinger

Sent from AOL Mobile Mail
Get the new AOL app: mail.mobile.aol.com
 On=C2=A0Tuesday, February 26, 2019,=C2=A0Bob Kramer via Fot=C2=A0<fot@auto=
x.team.net>=C2=A0wrote:

I am moving all my TR stuff and it turns out that I have a bunch of old TR4=
 and TR6 doors in various states. I also have a couple of TR4 roll bars tha=
t were removed from race cars and replaced with better ones, and what looks=
 like a street TR4 and a Spitfire (could be TR3 roll bar. I have a lot of w=
heels as well. Anyone looking for any of this please contact me off list.=
=C2=A0
Bob Kramer

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot
l.com

------=_Part_5784630_1540800737.1551241639588
Content-Transfer-Encoding: 7bit

Bob...<div><br></div><div>When you say various states...do you mean like California, New Jersey, Oregon, etc., or is this a reference to&nbsp;descriptive condition?</div><div><br></div><div>Are there any in Nevada? &nbsp;</div><div><br></div><div>I&nbsp;do not need any right now, but&nbsp;I would tell my wife in case she needs any.</div><div><br></div><div>Bill Dentinger</div><div><br></div><div><br><br><div id="__aol_mail_signature__"><div style="font-family:HelveticaNeue-Light;color:#949494;font-size:11px;">Sent from AOL Mobile Mail<br>Get the new AOL app: <a style="font-family:HelveticaNeue-Light;font-size:11px;" href="http://mail.mobile.aol.com" target="_blank">mail.mobile.aol.com</a></div></div>

<br><div class="aolmail_replyHeader">
    On&nbsp;Tuesday, February 26, 2019,&nbsp;Bob Kramer via Fot&nbsp;&lt;[email-masked]&gt;&nbsp;wrote:
</div><br>
<blockquote style="margin:0 0 0 9px;padding:0 0 0 9px;"><div id="yiv6922381011"><div><div dir="ltr"><div dir="ltr">I am moving all my TR stuff and it turns out that I have a bunch of old TR4 and TR6 doors in various states. I also have a couple of TR4 roll bars that were removed from race cars and replaced with better ones, and what looks like a street TR4 and a Spitfire (could be TR3 roll bar. I have a lot of wheels as well. Anyone looking for any of this please contact me off list.&nbsp;</div><div dir="ltr"><br clear="none"></div><div dir="ltr"><div><div class="yiv6922381011gmail_signature" dir="ltr"><div dir="ltr">Bob Kramer</div></div></div></div><div class="yiv6922381011yqt6829242535" id="yiv6922381011yqtfd10618"><div class="yiv6922381011gmail_quote"><blockquote class="yiv6922381011gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex;"><br clear="none">
</blockquote></div></div></div></div></div><div class="yqt6829242535" id="yqtfd00804">_______________________________________________<br clear="none"><a shape="rect" ymailto="mailto:[email-masked]" href="mailto:[email-masked]">[email-masked]</a><br clear="none"><br clear="none"><a shape="rect" href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a><br clear="none"><br clear="none">Donate: <a shape="rect" href="http://www.team.net/donate.html" target="_blank">http://www.team.net/donate.html</a><br clear="none">Archive: <a shape="rect" href="http://www.team.net/pipermail/fot" target="_blank">http://www.team.net/pipermail/fot</a><br clear="none">Unsubscribe/Manage: <a shape="rect" href="http://autox.team.net/mailman/options/fot/[email-masked]" target="_blank">http://autox.team.net/mailman/options/fot/[email-masked]</a><br clear="none"><br clear="none"><br clear="none"></div></blockquote></div>
------=_Part_5784630_1540800737.1551241639588--

--===============7648853940712873289==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

--===============7648853940712873289==--